<TS language="uk" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Натисніть правою кнопкою миші, щоб редагувати адресу або мітку</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Створити нову адресу</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>Новий</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Скопіювати вибрану адресу в буфер обміну</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>Копіювати</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Видалити вибрану адресу зі списку</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>Видалити</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Експортуйтувати дані поточної вкладки у файл</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>Експорт</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>Закрити</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Виберіть адресу для надсилання монет</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Виберіть адресу отримання монет</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>Вибір</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Адреса відправки</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Адреса отримання</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Це ваша faircoin-адреса для надсилання платежів. Завжди перевіряйте суму та адресу одержувача перед відправленням монет.</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Це ваші faircoin адреси для отримання платежів. Для кожної транзакції рекомендується використовувати нову адресу одержувача.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>Копіювати адресу</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Копіювати мітку</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>Редагувати</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Ексортувати список адрес</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Файл, розділений комами (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Не вдалося експортувати</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Виникла помилка при спробі зберегти список адрес у %1. Будь ласка, спробуйте ще раз.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Мітка</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Адреса</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без міток)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Кодове слово</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Введіть кодове слово</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Нове кодове слово</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Повторіть кодове слово</translation>
    </message>
    <message>
        <source>Serves to disable the trivial sendmoney when OS account compromised. Provides no real security.</source>
        <translation>Для ввімкнення тривіальної відправки коштів при скомпрометуванні операційної системи. Не забезпечує реальної безпеки.</translation>
    </message>
    <message>
        <source>For anonymization and staking only</source>
        <translation>Лише для анонімності</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Введіть нове кодове слово гамамнця. &lt;br/&gt;Будь ласка, використовуйте кодове слово з &lt;b&gt;десяти і більше хаотичних символів&lt;/b&gt;, або &lt;b&gt;восьми і більше слів &lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Шифрувати гаманець</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Для розблокування гаманця потрібно його кодове слово.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Розблокувати гаманець</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Для розшифрування гаманція потрібно його кодове слово.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Розшифрувати гаманець</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Змінити кодове слово</translation>
    </message>
    <message>
        <source>Enter the old and new passphrase to the wallet.</source>
        <translation>Введіть попереднє і нове кодове слово гаманця.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Підтвердження шифрування гаманця</translation>
    </message>
    <message>
        <source>faircoin will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your PIEs from being stolen by malware infecting your computer.</source>
        <translation>faircoin зараз закриється, щоб завершити процес шифрування. Пам'ятайте, що шифрування гаманця не може повністю захистити ваші PIE'и від крадіжки зловмисним програмним забезпеченням, що заражає ваш комп'ютер.</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Ви впевнені, що хочете зашифрувати Ваш гаманець?</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR PIE&lt;/b&gt;!</source>
        <translation>Попередження: Якщо після шифрування гаманця Ви &lt;b&gt;загубите кодове слово, то ви втратите всі Ваші PIE'и&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Гаманець зашифровано</translation>
    </message>
    </context>
<context>
    <name>Bip38ToolDialog</name>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Unlock wallet</source>
        <translation>Розблокувати гаманець</translation>
    </message>
    </context>
<context>
    <name>BlockExplorer</name>
    </context>
<context>
    <name>ClientModel</name>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>(no label)</source>
        <translation>(без міток)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    </context>
<context>
    <name>FreespaceChecker</name>
    </context>
<context>
    <name>HelpMessageDialog</name>
    </context>
<context>
    <name>Intro</name>
    </context>
<context>
    <name>MasternodeList</name>
    <message>
        <source>Address</source>
        <translation>Адреса</translation>
    </message>
    </context>
<context>
    <name>MultiSendDialog</name>
    </context>
<context>
    <name>ObfuscationConfig</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    </context>
<context>
    <name>OverviewPage</name>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Address</source>
        <translation>Адреса</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Мітка</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Label</source>
        <translation>Мітка</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(без міток)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>(no label)</source>
        <translation>(без міток)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Address</source>
        <translation>Адреса</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Файл, розділений комами (*.csv)</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Мітка</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Адреса</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Не вдалося експортувати</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>Експорт</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Експортуйтувати дані поточної вкладки у файл</translation>
    </message>
    </context>
<context>
    <name>faircoin-core</name>
    </context>
</TS>